### Hierarchy

- AudioTrack

## Index

### Properties

- enabled
- id
- kind
- label
- language
- sourceBuffer

## Properties

### enabled

enabled: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2051

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2052

### kind

kind: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2053

### label

label: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2054

### language

language: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2055

### sourceBuffer

sourceBuffer: SourceBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2056

Generated using TypeDoc